#context {
  direction: rtl;
}
#style-image-steps {
  margin: 10px 0 0 19px;
}
.tabs-targets {
	margin: 0;
	padding: 0;
}
.tabs-targets > li {
	list-style: none;
	display: none;
}
.tabs-targets > li:first-of-type {
	display: block;
}
.tabs {
  padding: 0;
  font-size: 0;
}
.tabs li {
  display: inline-block;
  vertical-align: middle;
  list-style: none;
  font-size: 16px;
  margin-left: 10px;
}
.tabs li:last-of-type {
  margin-left: 0;
}
.tabs li a {
  padding: 3px 10px;
  display: block;
  border: 1px solid transparent;
}
.tabs li a.selected {
  background: #fff;
  border: 1px solid #000;
  border-radius: 10px;
}
#select-format table {
	border-spacing: 0px 10px;
	border-collapse: separate;
}
#select-format .format-wrapper {
	background: #fff;
	padding: 10px;
	display: table;
  border-collapse: separate;
  border-spacing: 0;
}
#select-format .format {
	background: #757575;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#select-format tr {
	cursor: pointer;
}
#select-format tr td {
	padding: 10px 20px;
	border-right: 1px solid #B1A7A7;
}
#select-format tr td:last-of-type {
	border: none;
}
#style-image-scene {
  padding: 30px;
  display: none;
}
#style-image {
  background: #fff;
}
#style-image-canvas {
	display: inline-block;
  vertical-align: top;
}
#style-image-canvas-wrapper {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
canvas#style-image {
	border: 1px solid #000;
  direction: ltr;
}
#style-image-effects {
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
}
#load-background-image-progress {
	display: none;
}
#background-image {
	padding: 30px;
}
#load-background-image-crop {
	position: relative;
	overflow: hidden;
}
#load-background-image-crop img {
	max-width: 100%;
}
#background-image-input {
	display: inline-block;
	vertical-align: top;
	width: 240px;
}
#load-background-image-crop-wrapper {
	display: inline-block;
	vertical-align: top;
	max-width: 400px;
	text-align: right;
}
#load-background-image-crop-instrument {
	position: absolute;
	cursor: move;
}
#load-background-image-crop img {
	display: none;
}
.resize-crop-instrument, .canvas-layer-resize {
	width: 5px;
	height: 5px;
	border: 1px solid #000;
	background: #0D8A22;
	position: absolute;
}
#instrument-resize-x-left {
	left: -3.5px;
	top: 50%;
	margin-top: -3.5px;
	cursor: w-resize;
}
#instrument-resize-x-right, .canvas-layer-resize {
	right: -3.5px;
	top: 50%;
	margin-top: -3.5px;
	cursor: e-resize;
}
#instrument-resize-y-top {
	top: -3.5px;
	left: 50%;
	margin-left: -3.5px;
	cursor: n-resize;
}
#instrument-resize-y-bottom {
	bottom: -3.5px;
	left: 50%;
	margin-left: -3.5px;
	cursor: s-resize;
}
#instrument-resize-left-top {
	top: -3.5px;
	left: -3.5px;
	cursor: nw-resize;
}
#instrument-resize-right-top {
	top: -3.5px;
	right: -3.5px;
	cursor: ne-resize;
}
#instrument-resize-left-bottom {
	bottom: -3.5px;
	left: -3.5px;
	cursor: sw-resize;
}
#instrument-resize-right-bottom {
	bottom: -3.5px;
	right: -3.5px;
	cursor: se-resize;
}
#image-crop-save {
	margin-top: 15px;
	cursor: pointer;
	display: none;
}
.canvas-layer-controls {
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
	
}
.canvas-layer-controls.active-layer {
	border: 1px dotted #000;
	cursor: move;
}
.canvas-layer-resize {
	display: none;
}
.canvas-layer-controls.active-layer .canvas-layer-resize {
	display: block;
}
#layer-actions {
	margin-top: 20px;
}
#layer-actions a {
	background: #fff;
	border-radius: 10px;
	display: inline-block;
  padding: 5px 10px;
}
#background-color-picker {
	margin: 10px 0;
  direction: ltr;
}
#canvas-text-layer-color, #canvas-text-layer-shadow-color {
	background: rgb(127, 63, 63);
	width: 100px;
	height: 25px;
	border-radius: 10px;
	cursor: pointer;
	margin: 15px 0;
}
#default-images {
	margin: 0;
	padding: 0;
	font-size: 0;
}
#default-images li {
	width: 100px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
#default-images li:last-of-type {
	margin-right: 0;
}
#default-images img {
	max-width: 100%;
	cursor: pointer;
}
.carousel-wrapper {
	font-size: 0;
	margin-top: 20px;
}
.carousel {
	width: 310px;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
}
.carousel-left {
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-right: 15px solid green;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	margin-right: 7px;
}
.carousel-right {
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid green;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	margin-left: 7px;
}
#canvas-text-colorpicker, #canvas-text-shadow-colorpicker {
	display: none;
	position: absolute;
	top: 45px;
	background: #fff;
	border: 1px solid #000;
	padding: 10px;
	z-index: 1;
	width: 200px;
}
#canvas-text-font {
	display: block;
	margin: 5px 0 20px 0;
}
#canvas-text-font-settings {
	display: inline-block;
	vertical-align: top;
	position: relative;
}
#canvas-text-shadow {
	display: inline-block;
	vertical-align: top;
	position: relative;
}
#final-image {
	max-width: 100%;
  height: auto;
	padding: 20px;
	box-sizing: border-box;
  direction: ltr;
}
#save-image-loading {
	font-size: 0;
	text-align: center;
}
#save-image-loading > div:first-child {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
#save-image-loading > div:last-child {
	display: inline-block;
	font-size: 15px;
}